package com.zjrs.ggfw.shbzk.dto;

import io.swagger.annotations.ApiModelProperty;

import jakarta.validation.constraints.NotBlank;

public class ServiceBankQueryDTO implements java.io.Serializable {

    private static final long serialVersionUID = 1L;
    
    @ApiModelProperty(value = "所属城市")
    @NotBlank(message = "所属城市不可为空")
    private String sscs;
    
    @ApiModelProperty(value = "所属银行")
    @NotBlank(message = "所属银行不可为空")
    private String ssyh;
    
    @ApiModelProperty(value = "区县编码")
    private String qxbm;
    
    @ApiModelProperty(value = "网点编码")
    private String wdbm;
    
    @ApiModelProperty(value = "网点名称")
    private String wdmc;

	public String getSscs() {
		return sscs;
	}

	public void setSscs(String sscs) {
		this.sscs = sscs;
	}

	public String getSsyh() {
		return ssyh;
	}

	public void setSsyh(String ssyh) {
		this.ssyh = ssyh;
	}

	public String getQxbm() {
		return qxbm;
	}

	public void setQxbm(String qxbm) {
		this.qxbm = qxbm;
	}

	public String getWdbm() {
		return wdbm;
	}

	public void setWdbm(String wdbm) {
		this.wdbm = wdbm;
	}

	public String getWdmc() {
		return wdmc;
	}

	public void setWdmc(String wdmc) {
		this.wdmc = wdmc;
	}
}